"AES-128 (recommended)" = "AES-128 (rekommenderas)";
"Burn Image..." = "Bränn avbild...";
"Cancel" = "Avbryt";
"Change Format..." = "Konvertera avbild...";
"Convert" = "Konvertera";
"Converting Image..." = "Konverterar avbild...";
"Create" = "Skapa";
"Create Disk Image" = "Skapa skivavbild";
"Create with directory:" = "Skapa med mapp:";
"Create with size:" = "Skapa med storlek:";
"Create..." = "Ny avbild...";
"Creating Image..." = "Skapar avbild...";
"DVD/CD-R master" = "DVD/CD-R-master";
"Disk Image" = "Skivavbild";
"Disk Image Converter" = "Skivavbildningskonverterare";
"Disk Image Converting" = "Skivavbildningskonvertering";
"Disk Image Progress" = "Skivavbildningsstatus";
"Encryption:" = "Kryptering:";
"Finished" = "Klar";
"Format:" = "Formatera:";
"Image Format" = "Skivavbildsformat";
"Internet enable" = "Internet-anpassa";
"Megabytes" = "Megabyte";
"Mount after creating" = "Montera efter skapande";
"Mounting Image..." = "Monterar avbild...";
"Name:" = "Namn:";
"None" = "Ingen";
"Read only" = "Skrivskyddad";
"Read only compressed" = "Skrivskyddad - Komprimerad";
"Read only zlib compressed" = "Skrivskyddad - ZLIB-komprimerad";
"Read/Write" = "Läsa/Skriva";
"Sparse" = "Gles";
"The file must have the .dmg, .img, .cdr, .iso, .smi or .toast extensions." = "Filen måste ha ändelsen .dmg, .img, .cdr, .iso, .smi eller .toast.";
"Volume Name:" = "Namn:";
"Volume Size:" = "Storlek:";
"untitled" = "namnlös";
